<?php
require_once("ajax_preload.php");

if ($httpreferer){
  if ($ajax_db->getErrorCode()==1){
    die;
  }else{
    $query=getJavitasravarakozogepek($ajax_db);

    $lista='';

    if ($query){
      foreach ($query as &$value) {
	$lista.='<tr>
		 <td valign="top" align="left" class="function_table_in">
		    <table border="0" >
		    <tr>
		      <td class="td_title" align="left" valign="top" width="16">
			<a href="javascript:void(0);" onclick="TorolJavitasForm(); getHiddenAjaxData(\''.$config->getValue("AjaxData","").'/get_hibanaplo.php\',\'hibanaplo_id='.$value["id_pg_hibanaplo"].'\',\'hiddenajaxdata\',\''.$config->getValue("loading_gif","").'\',runFromHibanaplo(\'hiddenajaxdata\'));"><img width="16" height="16" alt="" src="'.$config->getValue("media_path","").'/ikon_szerkeszt.png"></a>		  		  
		      </td>
		      <td class="td_medium" align="left" valign="top" width="30">
		      '.substr($value["gepszam"],-4,4).'
		      </td>
		      <td class="td_medium" align="left" valign="top">
		      <input style="border: 0px solid #333333; width: 200px; font-size: 12px; background-color: #E0E0E0;" class="input_javvar" type="text" value="'.iconv("iso-8859-2","UTF-8//TRANSLIT//IGNORE",$value["hibajelenseg"]).'" >
		      </td>
		    </tr>
		    </table>
		</td>
		</tr>
		';
      }
    }else{
      $lista='<tr>
	      <td valign="top" align="left" class="function_table_in td_medium">
	      '.$config->getValue("gep_javitasravarakozogepek","nincsgep").'
	      </td>
	      </tr>';
    }
    $content_javitasravarakozogepek='<table border="0"align="center" valign="top" width="100%">
				      <tr>					
					<td class="td_medium" align="right" valign="top" colspan="4">
					'.date("Y-m-d H:i:s").'
					</td>
				      </tr>
				      '.$lista.'
				     </table>';
    $ajax_page->AppendTag("content", $content_javitasravarakozogepek);
    $ajax_page->out();
  }
}
?>